php

Configuring ImageMagick and Imagick for Mac 10.12.2 Sierra

Submitted by admin on Mon, 01/16/2017 - 14:53

Since the installation of ImageMagick 7.0.4-4 had some conflicts with the installation of php56-imagick, I had to downgrade the installation to version 6.x. I used this script

https://gist.github.com/asanchez75/7c3cd4358fb982c4028bfc021424dfbc

The code has to be updated because the download link changes very often. As of date, I used the version ImageMagick-6.9.7-4.tar.bz2 from here

http://www.imagemagick.org/download/

Run this command to install ImageMagick

Etiquetas